---
data_category: Optional
key_path: counts.user_preferences_user_gitpod_enabled
description: Count of users with the GitPod integration enabled
product_section: dev
product_stage: create
product_group: group::editor
product_category: web_ide
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
